

DROP TABLE IF EXISTS `conf_parol_p`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conf_parol_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `pay_pass` varchar(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conf_parol_p`
--

LOCK TABLES `conf_parol_p` WRITE;
/*!40000 ALTER TABLE `conf_parol_p` DISABLE KEYS */;
/*!40000 ALTER TABLE `conf_parol_p` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conf_u`
--

DROP TABLE IF EXISTS `conf_u`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conf_u` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `pay_purse` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conf_u`
--

LOCK TABLES `conf_u` WRITE;
/*!40000 ALTER TABLE `conf_u` DISABLE KEYS */;
/*!40000 ALTER TABLE `conf_u` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conf_u_yandex`
--

DROP TABLE IF EXISTS `conf_u_yandex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conf_u_yandex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `pay_purse_yandex` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conf_u_yandex`
--

LOCK TABLES `conf_u_yandex` WRITE;
/*!40000 ALTER TABLE `conf_u_yandex` DISABLE KEYS */;
/*!40000 ALTER TABLE `conf_u_yandex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_auc_ref`
--

DROP TABLE IF EXISTS `db_auc_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_auc_ref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `st` int(1) NOT NULL DEFAULT '0',
  `note` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_auc_ref`
--

LOCK TABLES `db_auc_ref` WRITE;
/*!40000 ALTER TABLE `db_auc_ref` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_auc_ref` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_auction`
--

DROP TABLE IF EXISTS `db_auction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_auction` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `item` int(1) NOT NULL,
  `sum` double NOT NULL,
  `allsum` int(11) NOT NULL DEFAULT '0',
  `sec` int(20) NOT NULL,
  `done` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_auction`
--

LOCK TABLES `db_auction` WRITE;
/*!40000 ALTER TABLE `db_auction` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_auction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_auction_read`
--

DROP TABLE IF EXISTS `db_auction_read`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_auction_read` (
  `user_id` int(11) NOT NULL,
  `read` int(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_auction_read`
--

LOCK TABLES `db_auction_read` WRITE;
/*!40000 ALTER TABLE `db_auction_read` DISABLE KEYS */;
INSERT INTO `db_auction_read` VALUES (1,1);
/*!40000 ALTER TABLE `db_auction_read` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_back`
--

DROP TABLE IF EXISTS `db_back`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_back` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `bank` double NOT NULL DEFAULT '5900',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_back`
--

LOCK TABLES `db_back` WRITE;
/*!40000 ALTER TABLE `db_back` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_back` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bleck`
--

DROP TABLE IF EXISTS `db_bleck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bleck` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `item` int(2) NOT NULL DEFAULT '0',
  `item1` int(2) NOT NULL DEFAULT '0',
  `item2` int(2) NOT NULL DEFAULT '0',
  `item3` int(2) NOT NULL DEFAULT '0',
  `item4` int(2) NOT NULL DEFAULT '0',
  `item5` int(2) NOT NULL DEFAULT '0',
  `item6` int(2) NOT NULL DEFAULT '0',
  `item7` int(2) NOT NULL DEFAULT '0',
  `item8` int(2) NOT NULL DEFAULT '0',
  `uitem1` int(2) NOT NULL DEFAULT '0',
  `uitem2` int(2) NOT NULL DEFAULT '0',
  `uitem3` int(2) NOT NULL DEFAULT '0',
  `uitem4` int(2) NOT NULL DEFAULT '0',
  `uitem5` int(2) NOT NULL DEFAULT '0',
  `uitem6` int(2) NOT NULL DEFAULT '0',
  `uitem7` int(2) NOT NULL DEFAULT '0',
  `uitem8` int(2) NOT NULL DEFAULT '0',
  `vals1` int(2) NOT NULL DEFAULT '0',
  `vals2` int(2) NOT NULL DEFAULT '0',
  `vals3` int(2) NOT NULL DEFAULT '0',
  `vals4` int(2) NOT NULL DEFAULT '0',
  `vals5` int(2) NOT NULL DEFAULT '0',
  `vals6` int(2) NOT NULL DEFAULT '0',
  `vals7` int(2) NOT NULL DEFAULT '0',
  `vals8` int(2) NOT NULL DEFAULT '0',
  `vals9` int(2) NOT NULL DEFAULT '0',
  `vals10` int(2) NOT NULL DEFAULT '0',
  `vals11` int(2) NOT NULL DEFAULT '0',
  `vals12` int(2) NOT NULL DEFAULT '0',
  `vals13` int(2) NOT NULL DEFAULT '0',
  `vals14` int(2) NOT NULL DEFAULT '0',
  `vals15` int(2) NOT NULL DEFAULT '0',
  `vals16` int(2) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `sum` int(2) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `win` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bleck`
--

LOCK TABLES `db_bleck` WRITE;
/*!40000 ALTER TABLE `db_bleck` DISABLE KEYS */;
INSERT INTO `db_bleck` VALUES (1,'leonardogu',164,3,3,33,28,0,0,0,0,0,21,5,0,0,0,0,0,0,21,5,35,17,31,11,23,14,3,33,28,27,16,13,1,0,1484600624,0,100,1,0);
/*!40000 ALTER TABLE `db_bleck` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_list`
--

DROP TABLE IF EXISTS `db_bonus_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list`
--

LOCK TABLES `db_bonus_list` WRITE;
/*!40000 ALTER TABLE `db_bonus_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_list_60min`
--

DROP TABLE IF EXISTS `db_bonus_list_60min`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list_60min` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `sum_d` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `date_d` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25563 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list_60min`
--

LOCK TABLES `db_bonus_list_60min` WRITE;
/*!40000 ALTER TABLE `db_bonus_list_60min` DISABLE KEYS */;
INSERT INTO `db_bonus_list_60min` VALUES (25559,'SvetikO17',1610,8,0,1500901258,1500904858,0),(25560,'alexpro',107,9,0,1500901650,1500905250,0),(25561,'mynya',94,7,0,1500902945,1500906545,0),(25558,'kabr',1295,6,0,1500900764,1500904364,0),(25562,'zvezda2013',198,5,0,1500902986,1500906586,0);
/*!40000 ALTER TABLE `db_bonus_list_60min` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_list_vivod`
--

DROP TABLE IF EXISTS `db_bonus_list_vivod`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list_vivod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `sum_d` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `date_d` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2315 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list_vivod`
--

LOCK TABLES `db_bonus_list_vivod` WRITE;
/*!40000 ALTER TABLE `db_bonus_list_vivod` DISABLE KEYS */;
INSERT INTO `db_bonus_list_vivod` VALUES (2306,'cott151263',1319,15,0,1500799536,1500885936,0),(2311,'dimax',621,44,0,1500855528,1500941928,0),(2313,'shivani',1283,17,0,1500879068,1500965468,0),(2309,'gnomar',168,11,0,1500821573,1500907973,0),(2308,'kabr',1295,10,0,1500812873,1500899273,0),(2310,'stalss1',861,27,0,1500842062,1500928462,0),(2314,'Xthyjd700',647,10,0,1500882528,1500968928,0),(2307,'kalinit',206,18,0,1500811239,1500897639,0),(2312,'ss777',1008,12,0,1500870303,1500956703,0);
/*!40000 ALTER TABLE `db_bonus_list_vivod` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition`
--

DROP TABLE IF EXISTS `db_competition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition`
--

LOCK TABLES `db_competition` WRITE;
/*!40000 ALTER TABLE `db_competition` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition_users`
--

DROP TABLE IF EXISTS `db_competition_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition_users`
--

LOCK TABLES `db_competition_users` WRITE;
/*!40000 ALTER TABLE `db_competition_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_conabrul`
--

DROP TABLE IF EXISTS `db_conabrul`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_conabrul` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text NOT NULL,
  `about` text NOT NULL,
  `contacts` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_conabrul`
--

LOCK TABLES `db_conabrul` WRITE;
/*!40000 ALTER TABLE `db_conabrul` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_conabrul` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_config`
--

DROP TABLE IF EXISTS `db_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` varchar(10) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `min_pay` double NOT NULL DEFAULT '15',
  `ser_per_wmr` int(11) NOT NULL DEFAULT '1000',
  `ser_per_wmz` int(11) NOT NULL DEFAULT '3300',
  `ser_per_wme` int(11) NOT NULL DEFAULT '4200',
  `percent_swap` int(11) NOT NULL DEFAULT '0',
  `percent_sell` int(2) NOT NULL DEFAULT '10',
  `items_per_coin` int(11) NOT NULL DEFAULT '7',
  `a_in_h` int(11) NOT NULL DEFAULT '0',
  `b_in_h` int(11) NOT NULL DEFAULT '0',
  `c_in_h` int(11) NOT NULL DEFAULT '0',
  `d_in_h` int(11) NOT NULL DEFAULT '0',
  `e_in_h` int(11) NOT NULL DEFAULT '0',
  `amount_a_t` int(11) NOT NULL DEFAULT '0',
  `amount_b_t` int(11) NOT NULL DEFAULT '0',
  `amount_c_t` int(11) NOT NULL DEFAULT '0',
  `amount_d_t` int(11) NOT NULL DEFAULT '0',
  `amount_e_t` int(11) NOT NULL DEFAULT '0',
  `f_in_h` double NOT NULL DEFAULT '450',
  `g_in_h` double NOT NULL DEFAULT '8',
  `s_in_h` double NOT NULL DEFAULT '88',
  `i_in_h` double NOT NULL DEFAULT '2400',
  `j_in_h` double NOT NULL DEFAULT '12062',
  `amount_gardener` int(11) NOT NULL,
  `olump` varchar(64) NOT NULL,
  `defuldinv` int(3) NOT NULL DEFAULT '10',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_config`
--

LOCK TABLES `db_config` WRITE;
/*!40000 ALTER TABLE `db_config` DISABLE KEYS */;
INSERT INTO `db_config` VALUES (1,'admin','TerraFox',90,100,6300,7200,5,50,100,57,590,1910,7490,27800,1000,10000,30000,100000,300000,462,8,88,2400,12062,10000,'9 321,34 a',5);
/*!40000 ALTER TABLE `db_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_donations`
--

DROP TABLE IF EXISTS `db_donations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_donations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_donations`
--

LOCK TABLES `db_donations` WRITE;
/*!40000 ALTER TABLE `db_donations` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_donations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_game2_bank`
--

DROP TABLE IF EXISTS `db_game2_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_game2_bank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sum` int(3) NOT NULL DEFAULT '0',
  `sum_win` double NOT NULL DEFAULT '0',
  `game` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_game2_bank`
--

LOCK TABLES `db_game2_bank` WRITE;
/*!40000 ALTER TABLE `db_game2_bank` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_game2_bank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_games_knb`
--

DROP TABLE IF EXISTS `db_games_knb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_games_knb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `summa` decimal(7,2) NOT NULL,
  `item` int(1) NOT NULL,
  `login` varchar(10) NOT NULL,
  `dat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_games_knb`
--

LOCK TABLES `db_games_knb` WRITE;
/*!40000 ALTER TABLE `db_games_knb` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_games_knb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_insert_money`
--

DROP TABLE IF EXISTS `db_insert_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_insert_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `money` double NOT NULL DEFAULT '0',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_insert_money`
--

LOCK TABLES `db_insert_money` WRITE;
/*!40000 ALTER TABLE `db_insert_money` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_insert_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_invcompetition`
--

DROP TABLE IF EXISTS `db_invcompetition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_invcompetition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `4m` double NOT NULL DEFAULT '0',
  `5m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `user_4` varchar(10) NOT NULL,
  `user_5` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_invcompetition`
--

LOCK TABLES `db_invcompetition` WRITE;
/*!40000 ALTER TABLE `db_invcompetition` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_invcompetition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_invcompetition_users`
--

DROP TABLE IF EXISTS `db_invcompetition_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_invcompetition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_invcompetition_users`
--

LOCK TABLES `db_invcompetition_users` WRITE;
/*!40000 ALTER TABLE `db_invcompetition_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_invcompetition_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_invest_list`
--

DROP TABLE IF EXISTS `db_invest_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_invest_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(12) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `sumprofit` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_invest_list`
--

LOCK TABLES `db_invest_list` WRITE;
/*!40000 ALTER TABLE `db_invest_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_invest_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_jeck`
--

DROP TABLE IF EXISTS `db_jeck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_jeck` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_jeck`
--

LOCK TABLES `db_jeck` WRITE;
/*!40000 ALTER TABLE `db_jeck` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_jeck` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_jecpot`
--

DROP TABLE IF EXISTS `db_jecpot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_jecpot` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `item` int(2) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `sum` int(2) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_jecpot`
--

LOCK TABLES `db_jecpot` WRITE;
/*!40000 ALTER TABLE `db_jecpot` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_jecpot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery`
--

DROP TABLE IF EXISTS `db_lottery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery`
--

LOCK TABLES `db_lottery` WRITE;
/*!40000 ALTER TABLE `db_lottery` DISABLE KEYS */;
INSERT INTO `db_lottery` VALUES (1,647,'Xthyjd700',1500657325),(2,1301,'ViktorGM',1500718696);
/*!40000 ALTER TABLE `db_lottery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery_winners`
--

DROP TABLE IF EXISTS `db_lottery_winners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_a` varchar(10) NOT NULL,
  `bil_a` int(11) NOT NULL DEFAULT '0',
  `user_b` varchar(10) NOT NULL,
  `bil_b` int(11) NOT NULL DEFAULT '0',
  `user_c` varchar(10) NOT NULL,
  `bil_c` int(11) NOT NULL DEFAULT '0',
  `bank` float NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery_winners`
--

LOCK TABLES `db_lottery_winners` WRITE;
/*!40000 ALTER TABLE `db_lottery_winners` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_lottery_winners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_nap`
--

DROP TABLE IF EXISTS `db_nap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_nap` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(13) NOT NULL,
  `login` varchar(55) NOT NULL,
  `date` int(13) NOT NULL,
  `summa` float NOT NULL,
  `win` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_nap`
--

LOCK TABLES `db_nap` WRITE;
/*!40000 ALTER TABLE `db_nap` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_nap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_news`
--

DROP TABLE IF EXISTS `db_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `news` text NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_news`
--

LOCK TABLES `db_news` WRITE;
/*!40000 ALTER TABLE `db_news` DISABLE KEYS */;
INSERT INTO `db_news` VALUES (1,'Мы стартовали!','<p>Доброго времени суток!<br /><br />Наш проект стартовал начните приглашать рефералов и получать <br />до 15% от их действий. 3-уровня реф. программа, на вывод!<br /><br />3-различных бонуса: ежедневный на вывод, на покупки и бонус каждый час.<br /><br />Щедрые бонусы при пополнении, не упусти момент!<br /><br />При регистрации 1000 серебра в подарок!<br />Гном первого уровня в подарок!<br /><br />С уважением администрация.</p>',1491721234),(2,'Конкурс инвесторов','<p>Всем привет!<br /><br />Стартовал конкурс для самых активных инвесторов, призовой фонд составляет 1150 руб.<br />Чтобы выиграть достаточно пополнить больше чем составляет призовое место.<br /><br />Также пишите ваши предложения что нужно в проекте добавить</p>\r\n<p>Спасибо всем за внимание!</p>',1491813067),(3,'Конкурс рефералов','<p>Запустили конкурс рефералов на 1 месяц<br />с&nbsp; призовым фондом 1750 руб.</p>\r\n<p>В конкурсе участвует любой желающий пользователь который<br /> будет приглашать активных рефералов и выиграет главный приз!<br /><br />Всем удачи в конкурсе!</p>',1492153273),(4,'Видео конкурс','<p>Доброго времени суток!<br /><br />Запускаем мероприятие видео-обзоров на своем YouTube канале.<br /><br />Условия:</p>\r\n<p>1. Принцип работы проекта.<br />2. На видео показать пополнение баланса (минимальная сумма пополнения 10руб).<br /> 3. Показать вывод средств и показать чек выплаты (При пополнении  баланса  90% идут на покупки, 10% на вывод. При пополнении баланса на  50руб, 5  руб придет на счет вывода и Вы сможете показать вывод  средств).<br /> 4. Показать какие есть бонусы.<br /> 5. Показать какие в данный момент проводятся конкурсы.<br /> 6. Если нет микрофона, качественно оформите textdrawы.<br /> 7. В описании видео должна быть Ваша реферальная ссылка!<br /><br />Отправляйте свои работы (ссылку на видео) в службу поддержки: support@gnomania.biz.<br />Видео рассматривается в течении 24 часов. Ответ получите на Ваш E-mail.</p>\r\n<p><strong>Вознаграждение: 3000 - 10 000 серебра на покупки.</strong></p>\r\n<p>Конкурс проводится ровно 1 месяц!</p>',1492362422),(5,'Конкурс инвесторов','<p>Всем привет!<br /><br />Вот и завершился первый конкурс самых активных инвесторов недели.<br /><br /><strong>Обладатели призовых мест:</strong></p>\r\n<p>1. Genri33 - 500 руб.<br />2. Safee - 300 руб.<br />3. MegamonBiz - 200 руб.<br />4. 070605 - 100 руб.<br />5. Piratys - 50 руб.<br /><br />Призы начислены!</p>\r\n<p>Благодарим всех за участие и до встречи в следующем конкурсе!<br /><br />С ув, Администрация.</p>\r\n<p>&nbsp;</p>',1492418865),(6,'Конкурс инвесторов №2','<p>Очередной раз запустили конкурс самых активных инвесторов!</p>\r\n<p>Призовой фонд конкурса составляет 1000 руб. <br />Это отличная возможность получить дополнительный бонус на<br />пополнение, участвует любой желающий.<br /><br />Чтобы получить призовое место, достаточно пополнить баланс на определенную сумму.</p>\r\n<p>Также напоминаем что&nbsp; в ближайшее время бонусы при пополнении станут меньше<br /><br />Сейчас:<br />&nbsp;При пополнении выше 500р 50%<br />&nbsp;При пополнении выше 100р 20%<br /><br />с 20 апреля: <br />&nbsp;При пополнении выше 350 руб. +30%<br />&nbsp;При пополнении выше 50 руб. +10%<br /><br />Впереди еще много акций и конкурсов планируем.</p>',1492512563),(7,'Заработок на просмотре рекламы','<p>Всем привет!<br /><br />Сегодня был добавлени раздел&nbsp; - для серфинга<br />теперь у Вас появится дополнительная возможность заработать<br />начисление от просмотра идет сразу на вывод!<br /><br />Для рекламодателей отличная возможность рекламировать свои ссылки <br />достаточно пополнить баланс покупок и вашу рекламу увидят все пользователи сайта.<br /><br />По всем вопросам пишите в поддержку в разделе контакты</p>',1492698835),(8,'Конкурс инвесторов №2 завершен','<p>Доброго времени!<br /><br />Вот и завершился очередной конкурс самых активных инвесторов недели.<br /><br /><strong>Обладатели призовых мест:</strong></p>\r\n<p>1. ivaness95 - 400 руб.<br />2. Farmer - 250 руб.<br />3. Sanyk - 200 руб.<br />4. suslik111 - 100 руб.<br />5. d1975en - 50 руб.<br /><br />Призы начислены!</p>\r\n<p>Благодарим всех за участие и до встречи в следующем конкурсе!<br /><br />С ув, Администрация.</p>',1493122544),(9,'Конкурс инвесторов','<p>Всем привет!<br /><br />Мы запустили конкурс инвесторов условия конкурса прежние, общий призовой фонд составляет 1200 руб.<br /><br />Удачи всем!</p>',1493801839),(10,'Найми гнома со скидкой 30%','<p>Дорогие друзья!<br /><br />Снижены цены на покупку гномов до 30%<br /><br /><strong>Малыш - <span style=\"color: #ff0000;\">900</span> <span style=\"text-decoration: line-through;\">1000</span> серебра. </strong><br /><strong>Студент - <span style=\"color: #ff0000;\">8000</span> - <span style=\"text-decoration: line-through;\">10000</span> серебра.</strong><br /><strong>Специалист <span style=\"color: #ff0000;\">21000</span> - <span style=\"text-decoration: line-through;\">30000</span> серебра.</strong></p>\r\n<p><span style=\"color: #ff0000; font-size: medium;\"><strong>Акция действует до 5 мая.</strong></span><br /><br />Не упусти момент!</p>',1493802274),(11,'Скидки','<p>Объявляем очередные скидки!<br /><br />Нанять гнома дешевле только сейчас!<br /><br /><strong>Малыш - 900 серебра.</strong><br /><strong>Студент - 8500 серебра.</strong><br /><strong>Специалист - 25000 серебра.</strong></p>\r\n<p><strong><span style=\"color: #ff0000;\">Скидки до 10 мая!</span></strong></p>\r\n<p>Делитесь отзывами на форумах и в других площадках сети,<br />и получайте за это вознаграждения.</p>\r\n<p><strong><span style=\"color: #ff0000;\"><br /></span></strong></p>',1494074855),(12,'Конкурс инвесторов №3 завершен','<p>Доброго времени!<br /><br />Вот и завершился очередной конкурс самых активных инвесторов недели.<br /><br /><strong>Обладатели призовых мест:</strong></p>\r\n<p>1. yacha2002 - 500 руб.<br />2. Farmer - 350 руб.<br />3. DovolnyS - 200 руб.<br />4. gnomar - 100 руб.<br />5. MariyamUs - 50 руб.<br /><br />Призы начислены!</p>\r\n<p>Благодарим всех за участие и до встречи в следующем конкурсе!<br /><br />С ув, Администрация.</p>',1494684315),(13,'Завершен конкурс рефералов','<p>Завершился конкурс рефералов!<br /><br />Обладатели призовых мест:<br />1 - место. NWmonitor приз: 1000 руб.<br />2 - место. MegamonBiz приз: 500 руб.<br />3 - место. Safee приз:250 руб.</p>\r\n<p>Хорошего настроения!</p>',1494763120),(14,'Конкурс инвесторов запущен!','<p>Запустили конкурс инвесторов с призовым фондом 500 руб. на 7 неделю.<br />Условия конкурса прежние, хороших результатов!</p>',1494764438),(15,'Завершен 4-й конкурс инвесторов!','<p>Доброго времени!<br /><br />Вот и завершился очередной конкурс самых активных инвесторов недели.<br /><br /><strong>Обладатели призовых мест:</strong></p>\r\n<p>1. Sanyk - 200 руб.<br />2. kasper - 150 руб.<br />3. STRAZ - 80 руб.<br />4. irina2017 - 50 руб.<br />5. MANYGSV - 20 руб.<br /><br />Призы начислены!</p>',1495440051),(16,'Стартовали конкурсы','<p>Доброго времени всем!<br /><br />Мы запустили очередной конкурс инвесторов с призовым фондом 500 руб.<br />Завершение конкурса в 29 мая 2017 года!</p>\r\n<p>Также запустили конкурс активных рефоводов с призовым фондом 1750 рублей!<br />Завершение конкурса 21 июня 2017 года!</p>\r\n<p>Всем хороших результатов!</p>\r\n<p>С ув, Администрация сайта.</p>',1495440432);
/*!40000 ALTER TABLE `db_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_notification_list`
--

DROP TABLE IF EXISTS `db_notification_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_notification_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `sum2` double NOT NULL,
  `sum3` double NOT NULL,
  `numid` int(3) NOT NULL DEFAULT '0',
  `1referer` varchar(15) NOT NULL,
  `2referer` varchar(15) NOT NULL,
  `3referer` varchar(15) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_notification_list`
--

LOCK TABLES `db_notification_list` WRITE;
/*!40000 ALTER TABLE `db_notification_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_notification_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_oi`
--

DROP TABLE IF EXISTS `db_oi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_oi` (
  `user_id` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  `user` varchar(20) NOT NULL,
  `loto` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_oi`
--

LOCK TABLES `db_oi` WRITE;
/*!40000 ALTER TABLE `db_oi` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_oi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_pay_dat`
--

DROP TABLE IF EXISTS `db_pay_dat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_pay_dat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_pay_dat`
--

LOCK TABLES `db_pay_dat` WRITE;
/*!40000 ALTER TABLE `db_pay_dat` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_pay_dat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_pay_systems`
--

DROP TABLE IF EXISTS `db_pay_systems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_pay_systems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) CHARACTER SET cp1251 NOT NULL,
  `first_char` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `comment` text CHARACTER SET cp1251 NOT NULL,
  `min_pay` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_pay_systems`
--

LOCK TABLES `db_pay_systems` WRITE;
/*!40000 ALTER TABLE `db_pay_systems` DISABLE KEYS */;
INSERT INTO `db_pay_systems` VALUES (1,'Payeer','P','Платежная система',1);
/*!40000 ALTER TABLE `db_pay_systems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payeer_insert`
--

DROP TABLE IF EXISTS `db_payeer_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payeer_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payeer_insert`
--

LOCK TABLES `db_payeer_insert` WRITE;
/*!40000 ALTER TABLE `db_payeer_insert` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_payeer_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payment`
--

DROP TABLE IF EXISTS `db_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'RUB',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '3',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payment`
--

LOCK TABLES `db_payment` WRITE;
/*!40000 ALTER TABLE `db_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payment1`
--

DROP TABLE IF EXISTS `db_payment1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payment1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'RUB',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payment1`
--

LOCK TABLES `db_payment1` WRITE;
/*!40000 ALTER TABLE `db_payment1` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_payment1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_penny`
--

DROP TABLE IF EXISTS `db_penny`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_penny` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(13) NOT NULL,
  `login` varchar(55) NOT NULL,
  `date` int(13) NOT NULL,
  `summa` float NOT NULL,
  `win` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_penny`
--

LOCK TABLES `db_penny` WRITE;
/*!40000 ALTER TABLE `db_penny` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_penny` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_qw_insert`
--

DROP TABLE IF EXISTS `db_qw_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_qw_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `vaycher` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_qw_insert`
--

LOCK TABLES `db_qw_insert` WRITE;
/*!40000 ALTER TABLE `db_qw_insert` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_qw_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_recovery`
--

DROP TABLE IF EXISTS `db_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_recovery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=296 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_recovery`
--

LOCK TABLES `db_recovery` WRITE;
/*!40000 ALTER TABLE `db_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_regkey`
--

DROP TABLE IF EXISTS `db_regkey`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_regkey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referer_name` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_regkey`
--

LOCK TABLES `db_regkey` WRITE;
/*!40000 ALTER TABLE `db_regkey` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_regkey` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_sell_items`
--

DROP TABLE IF EXISTS `db_sell_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_sell_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `a_s` int(11) NOT NULL DEFAULT '0',
  `b_s` int(11) NOT NULL DEFAULT '0',
  `c_s` int(11) NOT NULL DEFAULT '0',
  `d_s` int(11) NOT NULL DEFAULT '0',
  `e_s` int(11) NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  `all_sell` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_sell_items`
--

LOCK TABLES `db_sell_items` WRITE;
/*!40000 ALTER TABLE `db_sell_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_sell_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_serfing`
--

DROP TABLE IF EXISTS `db_serfing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_serfing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(30) NOT NULL,
  `time_add` int(11) NOT NULL DEFAULT '0',
  `title` varchar(55) NOT NULL,
  `desc` varchar(55) NOT NULL,
  `url` varchar(255) NOT NULL,
  `timer` enum('20','30','40','50','60') NOT NULL DEFAULT '20',
  `move` enum('0','1','','') NOT NULL DEFAULT '0',
  `high` enum('0','1','','') NOT NULL DEFAULT '0',
  `speed` enum('1','2','3','4','5','6','7') NOT NULL DEFAULT '1',
  `baner` enum('0','1','','') NOT NULL,
  `baner_url` varchar(250) NOT NULL,
  `crev` enum('0','1','','') NOT NULL DEFAULT '0',
  `view` int(11) NOT NULL DEFAULT '0',
  `price` double(10,2) NOT NULL DEFAULT '0.00',
  `money` double(10,2) NOT NULL DEFAULT '0.00',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_serfing`
--

LOCK TABLES `db_serfing` WRITE;
/*!40000 ALTER TABLE `db_serfing` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_serfing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_serfing_view`
--

DROP TABLE IF EXISTS `db_serfing_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_serfing_view` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ident` int(11) NOT NULL DEFAULT '0',
  `time_add` datetime NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_serfing_view`
--

LOCK TABLES `db_serfing_view` WRITE;
/*!40000 ALTER TABLE `db_serfing_view` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_serfing_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats`
--

DROP TABLE IF EXISTS `db_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_users` int(11) NOT NULL DEFAULT '0',
  `all_payments` double NOT NULL DEFAULT '0',
  `all_insert` double NOT NULL DEFAULT '0',
  `donations` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats`
--

LOCK TABLES `db_stats` WRITE;
/*!40000 ALTER TABLE `db_stats` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats_btree`
--

DROP TABLE IF EXISTS `db_stats_btree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats_btree` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `tree_name` varchar(10) NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats_btree`
--

LOCK TABLES `db_stats_btree` WRITE;
/*!40000 ALTER TABLE `db_stats_btree` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_stats_btree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_store`
--

DROP TABLE IF EXISTS `db_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_store` (
  `user_id` int(11) NOT NULL,
  `honey` int(9) NOT NULL,
  `honey_lvl` tinyint(1) NOT NULL,
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_store`
--

LOCK TABLES `db_store` WRITE;
/*!40000 ALTER TABLE `db_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_swap_ser`
--

DROP TABLE IF EXISTS `db_swap_ser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_swap_ser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `amount_b` double NOT NULL DEFAULT '0',
  `amount_p` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_swap_ser`
--

LOCK TABLES `db_swap_ser` WRITE;
/*!40000 ALTER TABLE `db_swap_ser` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_swap_ser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_a`
--

DROP TABLE IF EXISTS `db_users_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_a` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `referer` varchar(15) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_login` int(11) NOT NULL DEFAULT '0',
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL DEFAULT '0',
  `dost` int(1) NOT NULL DEFAULT '0',
  `pay_pass` double NOT NULL DEFAULT '0',
  `game2` int(11) NOT NULL DEFAULT '0',
  `hide` double NOT NULL DEFAULT '0',
  `plat_pass` varchar(55) NOT NULL DEFAULT '0',
  `news` int(11) NOT NULL DEFAULT '0',
  `pay50rub` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_a`
--

LOCK TABLES `db_users_a` WRITE;
/*!40000 ALTER TABLE `db_users_a` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_users_a` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_b`
--

DROP TABLE IF EXISTS `db_users_b`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_b` (
  `id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `money_b` double NOT NULL DEFAULT '0',
  `money_p` double NOT NULL DEFAULT '0',
  `a_t` int(11) NOT NULL DEFAULT '0',
  `b_t` int(11) NOT NULL DEFAULT '0',
  `c_t` int(11) NOT NULL DEFAULT '0',
  `d_t` int(11) NOT NULL DEFAULT '0',
  `e_t` int(11) NOT NULL DEFAULT '0',
  `a_b` int(11) NOT NULL DEFAULT '0',
  `b_b` int(11) NOT NULL DEFAULT '0',
  `c_b` int(11) NOT NULL DEFAULT '0',
  `d_b` int(11) NOT NULL DEFAULT '0',
  `e_b` int(11) NOT NULL DEFAULT '0',
  `all_time_a` int(11) NOT NULL DEFAULT '0',
  `all_time_b` int(11) NOT NULL DEFAULT '0',
  `all_time_c` int(11) NOT NULL DEFAULT '0',
  `all_time_d` int(11) NOT NULL DEFAULT '0',
  `all_time_e` int(11) NOT NULL DEFAULT '0',
  `last_sbor` int(11) NOT NULL DEFAULT '0',
  `from_referals` double NOT NULL DEFAULT '0',
  `to_referer` double NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  `billet` int(1) NOT NULL DEFAULT '0',
  `medal` double NOT NULL DEFAULT '0',
  `p_pass` double NOT NULL DEFAULT '0',
  `pp_pass` double NOT NULL DEFAULT '1111',
  `chat_admin` double NOT NULL DEFAULT '0',
  `aktiv` double NOT NULL DEFAULT '0',
  `money_c` double NOT NULL DEFAULT '0',
  `reklam` double NOT NULL DEFAULT '1',
  `reklama` double NOT NULL DEFAULT '0',
  `f_t` double NOT NULL DEFAULT '0',
  `f_b` double NOT NULL DEFAULT '0',
  `all_time_f` double NOT NULL DEFAULT '0',
  `g_t` double NOT NULL DEFAULT '0',
  `g_b` double NOT NULL DEFAULT '0',
  `all_time_g` double NOT NULL DEFAULT '0',
  `s_t` double NOT NULL DEFAULT '0',
  `s_b` double NOT NULL DEFAULT '0',
  `all_time_s` double NOT NULL DEFAULT '0',
  `i_t` double NOT NULL DEFAULT '0',
  `i_b` double NOT NULL DEFAULT '0',
  `all_time_i` double NOT NULL DEFAULT '0',
  `j_t` double NOT NULL DEFAULT '0',
  `j_b` double NOT NULL DEFAULT '0',
  `all_time_j` double NOT NULL DEFAULT '0',
  `ng` double NOT NULL DEFAULT '0',
  `chat` double NOT NULL DEFAULT '0',
  `chat_money` double NOT NULL DEFAULT '0',
  `kredit` double NOT NULL DEFAULT '0',
  `gardener` int(11) NOT NULL DEFAULT '0',
  `gardener_type` int(11) NOT NULL DEFAULT '0',
  `gardener_time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_b`
--

LOCK TABLES `db_users_b` WRITE;
/*!40000 ALTER TABLE `db_users_b` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_users_b` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_video`
--

DROP TABLE IF EXISTS `db_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_video` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(100) CHARACTER SET cp1250 NOT NULL,
  `tekst` text CHARACTER SET cp1251 COLLATE cp1251_general_cs NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=519 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_video`
--

LOCK TABLES `db_video` WRITE;
/*!40000 ALTER TABLE `db_video` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_video` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_wm_insert`
--

DROP TABLE IF EXISTS `db_wm_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_wm_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `vaycher` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_wm_insert`
--

LOCK TABLES `db_wm_insert` WRITE;
/*!40000 ALTER TABLE `db_wm_insert` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_wm_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_yd_insert`
--

DROP TABLE IF EXISTS `db_yd_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_yd_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `vaycher` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_yd_insert`
--

LOCK TABLES `db_yd_insert` WRITE;
/*!40000 ALTER TABLE `db_yd_insert` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_yd_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_zadan`
--

DROP TABLE IF EXISTS `db_zadan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_zadan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `vaycher` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_zadan`
--

LOCK TABLES `db_zadan` WRITE;
/*!40000 ALTER TABLE `db_zadan` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_zadan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `kn_games`
--

DROP TABLE IF EXISTS `kn_games`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kn_games` (
  `id` int(100) NOT NULL AUTO_INCREMENT,
  `login_1` int(100) NOT NULL,
  `login_2` int(100) NOT NULL,
  `stavka` int(100) NOT NULL,
  `what` varchar(10) NOT NULL,
  `kogda` int(100) NOT NULL,
  `hod` int(1) NOT NULL,
  `k_0_0` int(1) NOT NULL,
  `k_0_1` int(1) NOT NULL,
  `k_0_2` int(1) NOT NULL,
  `k_1_0` int(1) NOT NULL,
  `k_1_1` int(1) NOT NULL,
  `k_1_2` int(1) NOT NULL,
  `k_2_0` int(1) NOT NULL,
  `k_2_1` int(1) NOT NULL,
  `k_2_2` int(1) NOT NULL,
  `winner` int(1) NOT NULL,
  `hod_kogda` int(100) NOT NULL,
  `priz_ok` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kn_games`
--

LOCK TABLES `kn_games` WRITE;
/*!40000 ALTER TABLE `kn_games` DISABLE KEYS */;
/*!40000 ALTER TABLE `kn_games` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ot_sup`
--

DROP TABLE IF EXISTS `ot_sup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ot_sup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mes` int(10) NOT NULL,
  `user` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `date` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ot_sup`
--

LOCK TABLES `ot_sup` WRITE;
/*!40000 ALTER TABLE `ot_sup` DISABLE KEYS */;
/*!40000 ALTER TABLE `ot_sup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `square`
--

DROP TABLE IF EXISTS `square`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `square` (
  `sq_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `time` int(11) unsigned NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`sq_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `square`
--

LOCK TABLES `square` WRITE;
/*!40000 ALTER TABLE `square` DISABLE KEYS */;
/*!40000 ALTER TABLE `square` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `support`
--

DROP TABLE IF EXISTS `support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `date` varchar(50) NOT NULL,
  `status` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `support`
--

LOCK TABLES `support` WRITE;
/*!40000 ALTER TABLE `support` DISABLE KEYS */;
/*!40000 ALTER TABLE `support` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_aukcion_game`
--

DROP TABLE IF EXISTS `tb_aukcion_game`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_aukcion_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` int(11) NOT NULL,
  `timers` int(11) NOT NULL,
  `among` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_aukcion_game`
--

LOCK TABLES `tb_aukcion_game` WRITE;
/*!40000 ALTER TABLE `tb_aukcion_game` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_aukcion_game` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_aukcion_game_stats`
--

DROP TABLE IF EXISTS `tb_aukcion_game_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_aukcion_game_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` int(11) NOT NULL,
  `among` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_aukcion_game_stats`
--

LOCK TABLES `tb_aukcion_game_stats` WRITE;
/*!40000 ALTER TABLE `tb_aukcion_game_stats` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_aukcion_game_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_cep`
--

DROP TABLE IF EXISTS `tb_cep`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_cep` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(30) NOT NULL,
  `text` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_cep`
--

LOCK TABLES `tb_cep` WRITE;
/*!40000 ALTER TABLE `tb_cep` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_cep` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

